server {
        listen 7500;
        access_log off;

        location /api/ {
            proxy_pass http://127.0.0.1:7580;
            proxy_read_timeout      3600;
            proxy_set_header Host   $http_host;
            proxy_set_header X-Real-IP $remote_addr;
            proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        }

        location  / {
           root  ../../teachreport/web;
           index  index.html index.htm;
        }
		
	location /static/ {
            alias ../../teachreport/static/;
        }
}